netcdf4_nf_interfaces::nf_def_var_deflate Interface Reference

## Public Member Functions

function | nf_def_var_deflate (ncid, varid, shuffle, deflate, deflate_level)

## Detailed Description

Definition at line 537 of file module_netcdf4_nf_interfaces.F90.

## Constructor & Destructor Documentation

## nf_def_var_deflate()

function netcdf4_nf_interfaces::nf_def_var_deflate::nf_def_var_deflate | ( | intent(in) | ncid,
|  | intent(in) | varid,
|  | intent(in) | shuffle,
|  | intent(in) | deflate,
|  | intent(in) | deflate_level
| ) |  |

Definition at line 541 of file module_netcdf4_nf_interfaces.F90.

The documentation for this interface was generated from the following file:

- module_netcdf4_nf_interfaces.F90

Return to the Main Unidata NetCDF page.